<?
  $endDate = "2010-05-31";
  $VerfallDatum1 = date("01.m.Y",strtotime("+1 month",strtotime($endDate)));
  $VerfallDatum2 = date("01.m.Y",strtotime("+2 month",strtotime($endDate)));
  print $VerfallDatum1 . ", ". $VerfallDatum2 . "\n";
?>
